<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor Annual</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Thor-Annual-1/digital-comic/938508</Web>
  <Summary>THOR VS. THOR! Thor and the other leaders of the Ten Realms (and, uh, Hawkeye?) have gathered for a World Tree celebration! But the festivities come to an abrupt halt when a mysterious guest — and his otherworldly powers — crashes the party. And his “plus-one” is a dark, twisted version of Thor who is determined to become the iron-fisted ruler of all the realms! ALSO IN THIS ISSUE: Part 5 (of 8) of “Infinite Fury”!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938508], [ASINB092KM4ML4], [RELDATE:2021-07-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
